/* css styles */
body
{
position: relative ;
display : inline-block ;
box-sizing : content-box ;
font-family : ui-serif, ui-sans-serif, system-u1 ;
font-size : 1em ;
font-style : normal ;
}
a
{
text-decoration : none ;
color: #000000 ;
}
/*
a:link { color : #000080 }
a:visited { color : #000080 }
a:hover { color : #000080 }
a:focus { color : #008000 }
a:active { color : #008000 }
*/
